
Member Nodes - MNDeployment #3215

GEO BON member node

2012-09-05 03:28 - Dave Vieglais

Status: Deferred Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

This issue is to track the deployment or otherwise of the GEO BON member node

Subtasks:

Task # 3216: Contact GEO BON for possible MN New

History

#1 - 2013-01-30 19:54 - John Cobb

- Subject changed from Deploy the GEO BON member node to GEO BON member node

- Start date deleted (2012-09-05)

#2 - 2016-01-26 19:41 - Laura Moyers

- Status changed from New to Deferred

Investigation of GEO BON is on hold until at least after the April 2016 RSV.
